.new_below_top_menu_container .content {position:static;}
.main_title {padding-bottom:5px;}
.main_title h1{line-height:64px !important; padding: 1px 0 14px 0;}
.panel_grey_examples h1, h2{line-height:18px; margin-bottom:15px;}
.helpbox h2 {padding-bottom:15px;}
.examples_and_premium h2 {height: 40px; margin:-9px 0 9px 0;}
h2.share_quiz_title {line-height: 30px;padding:14px 0 0 0 !important;}

.homeTop_new .content h1{padding-top:20px;*letter-spacing:1px;}
.homeTop_new .content .content_text .main-features {padding-bottom:18px !important; letter-spacing:normal !important; line-height:24px !important;}

#tabs .tmenu li {*margin-top: 0;}

button.ua-b {padding-bottom:2px !important;}

/*
.apptop .options { _overflow: hidden; }
.button_ok {height: 30px !important;*height: 32px !important;}
#tabs .tcontent .telems .fragment{*width:912px;}

#preview_and_customize a.preview_and_customize_white_on_blue {*padding-bottom: 4px;}
#preview_and_customize a.preview_and_customize_white_on_blue.preloader img{*padding:6px 0 0 0;}

#upload-publish a.publish_green_on_white {*padding-bottom: 4px;}

.ua-b.button_usetemplate {height: 30px !important;*height: 32px !important;}

.ua-b.ok_button_blue_on_gray{*width:60px !important;}
.ua-b.ok_button_blue_on_gray.preloader{margin-left:0 !important; width:60px !important; height:30px !important;*height:31px !important;}
*/